Bug 464135 - CVE-2008-3102 mantis session hijacking [F8]
CVE-2008-3102 mantis session hijacking [F8]
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: mantis (Show other bugs)
8
All Linux
medium Severity medium
: ---
: ---
Assigned To: Gianluca Sforna
Fedora Extras Quality Assurance
: Security
Depends On:
Blocks: CVE-2008-3102
  Show dependency treegraph
 
Reported: 2008-09-26 09:04 EDT by Josh Bressers
Modified: 2008-10-20 18:17 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-20 18:17:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2008-09-26 09:04:52 EDT
F8 tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]
Comment 1 Josh Bressers 2008-09-26 09:04:56 EDT
You can eventually use the following link to create the update request: 
https://admin.fedoraproject.org/updates/new/request=Stabletype=securityrelease=Fedora%208&bugs=464135
Comment 2 Fedora Update System 2008-10-19 12:30:24 EDT
mantis-1.1.4-1.fc8 has been submitted as an update for Fedora 8.
http://admin.fedoraproject.org/updates/mantis-1.1.4-1.fc8
Comment 3 Fedora Update System 2008-10-20 18:17:51 EDT
mantis-1.1.4-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.